Bug 429917 - language maintainer for Italian locale
language maintainer for Italian locale
Status: CLOSED NEXTRELEASE
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Dimitris Glezos
A S Alam
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-23 14:37 EST by Francesco Tombolini
Modified: 2013-07-02 20:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-26 08:32:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Francesco Tombolini 2008-01-23 14:37:40 EST
Hallo, I would start to maintain the italian translation team.
I have committed this changes in people.xml.in:

  <!-- it translation coordinator -->
  <person id="FrancescoTombolini">
    <name>Francesco Tombolini</name>
    <email>tombo@adamantio.net</email>
    <nick>tombo</nick>
    <webpage>http://fedoraproject.org/wiki/FrancescoTombolini</webpage>
  </person>

this in translation-teams.xml.in:

  <team id="it">
    <_description>Italian Team</_description>
    <_language id="it">Italian</_language>
    <coordinator id="FrancescoTombolini"/>
    <mailing-list>fedora-trans-it@redhat.com</mailing-list>
   
<mailing-list-subscribe>http://www.redhat.com/mailman/listinfo/fedora-trans-it</mailing-list-subscribe>
    <webpage>http://fedoraproject.org/wiki/L10N/Teams/Italian</webpage>
    <bugzilla-component>Italian [it]</bugzilla-component>
  </team>

and this in owners.list:

Fedora Localization|Italian [it]|Bug reports about Italian [it] translations /
Segnalazione di errori per la traduzione italiana
[it]|tombo@adamantio.net|rogepix@gmail.com|fedora-trans-it@redhat.com

thank-you.
Comment 1 Dimitris Glezos 2008-01-26 08:31:12 EST
Tested, committed, and marked as LIVE.

Thanks Francesco!
Comment 2 Dimitris Glezos 2008-01-26 08:32:37 EST
Closing bug report.

Note You need to log in before you can comment on or make changes to this bug.